[Openmcl-devel] 1.8 prerelease

Ron Garret ron at flownet.com
Sat Mar 10 03:09:07 UTC 2012


Out of curiosity...

"An ARMv7 processor is required. This unfortunately rules out several interesting small ARM-based systems. One such system is the Raspberry Pi, which uses an ARMv6 architecture chip (namely a ARM1176JZFS core), and will therefore not run CCL."

What features of the ARMv7 is CCL relying on?  How hard would it be to remove these dependencies?

rg


On Mar 9, 2012, at 7:04 PM, R. Matthew Emerson wrote:

> Dear CCL users,
> 
> A prerelease version of Clozure CL 1.8 is now available.
> http://trac.clozure.com/ccl/wiki/ReleaseNotes/1.8 contains
> some release notes and instructions on how to get it.
> 
> Please consider downloading it from the Subversion repository
> and testing it out with your code.  No tar (or zip) archives
> of the prerelease are available.
> 
> If you find a bug, please create a ticket.  You can do this
> by going to http://trac.clozure.com/ccl and clicking on the
> "New Ticket" link.
> 
> I know that it's annoying to have to register, and I know that
> it may look like it takes forever to get some tickets fixed, but
> it really does help.  As a last resort, you can mail bug reports
> to the list or even directly to me.
> 
> Thanks for your help.
> 
> _______________________________________________
> Openmcl-devel mailing list
> Openmcl-devel at clozure.com
> http://clozure.com/mailman/listinfo/openmcl-devel




More information about the Openmcl-devel mailing list